### Name: activeModScoreHTML
### Title: Save HTML file with global gene scores from functional gene
###   groups classification
### Aliases: activeModScoreHTML
### Keywords: methods

### ** Examples

## Loading a little dataset
data(gastro)

## Doing functional classification of gene groups for 'Tissue' sample label
gastro.mod = activeMod(gastro.summ, sLabelID="Tissue", cutExp=1,
  cutPhiper=0.05)

activeModScoreHTML(gastro.mod)



